Subject: MAD WEED!! HELP

From: [email-masked] (Bill Ward)
Date: 28 May 95 00:59:55 GMT

Briefly, weare having a big problem just recently, here in Toronto.
Not all of Toronto, just one particulargarden. This weed ...
2-3' tall, small(3/4") lance-form leaves. Very sturdy stalk about 3/16"
diam.Leaves in opposition. Pods are bipartate, very similar to "Money
Plant pods, but smaller. Stinks like mildew or oldwet socks worn for a 
week by a workin' person!
PLEASE REPLY if you know anything,thanks.
BillWard